{$IFDEF ANDROID}
  ANativeActivity_finish(Pandroid_app(State)^.activity);
  DEng.Log('DE', 'LEAVE ANDROID MAIN PROGRAM');
end;

exports //android_main name 'android_main',
        ANativeActivity_onCreate name 'ANativeActivity_onCreate';
{$ENDIF}
end.
